<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboMCMRestart.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Newgnisis Event Reset Complete</Source>
      <Dest>ニューグニシスイベントリセット完了しました</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Newgnisis Event Recurring to an initial stage...</Source>
      <Dest>ウインドヘルムニューグニシスイベントが初期段階で繰り返されています…</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Orc Visitor Event Resetting...</Source>
      <Dest>ホワイトランオークの訪問者イベントのリセット…</Dest>
    </String>
    <String List="0">
      <Source>Whiterun vice captain event has not terminated yet.</Source>
      <Dest>ホワイトラン副隊長イベントはまだ終了していません</Dest>
    </String>
    <String List="0">
      <Source>BaboMCMReset System Rebooting...</Source>
      <Dest>BaboMCMReset システムを再起動しています…</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Orc Visitor Event Recurring to an initial stage...</Source>
      <Dest>ホワイトランオークの訪問者イベントが初期段階で繰り返されています…</Dest>
    </String>
    <String List="0">
      <Source>Whiterun vice captain event Resetting...</Source>
      <Dest>ホワイトラン副隊長イベントリセット…</Dest>
    </String>
    <String List="0">
      <Source>Whiterun vice captain event needs updates... Updating</Source>
      <Dest>ホワイトラン副隊長イベントにはアップデートが必要です...更新しています</Dest>
    </String>
    <String List="0">
      <Source>Whiterun vice captain needs to revert to its initial stage. Resetting.</Source>
      <Dest>ホワイトランの副隊長イベントは最初の段階に戻る必要があります。リセットしています</Dest>
    </String>
  </Content>
</SSTXMLRessources>